Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
assetmgrmodel::AssetStrip::TagInfo Struct Reference

Information for a single tag. More...

## Public Attributes
int | rackUnitNumber
| The rack unit index this tag is connected to, range 0..rackUnitCount-1.
int | slotNumber
| Blade slot this tag is connected to, 0 is the main strip, >0 for blades.
string | familyDesc
| Tag family description, indicating different tag hardware.
string | rawId
| The asset tag ID (6 byte hexadecimal string 'AABBCCDDEEFF')
boolean | programmable
| Is the asset tag ID programmable?

## Detailed Description

Information for a single tag.

The documentation for this struct was generated from the following file:

- AssetStrip.idl